---
---

<header>
    <a href="/">
        <svg viewBox="0 0 76 65" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path d="M37.5274 0L75.0548 65H0L37.5274 0Z" fill="currentColor"/>
        </svg>
    </a>
    <nav>
        <ul>
            <li><a href="/about">À propos</a></li>
            <li><a href="/projects">Projets</a></li>
            <li><a href="/blog">Blog</a></li>
            <li><a href="/contact">Contact</a></li>
        </ul>
    </nav>
    <ul>
        <li><a href="https://twitter.com" target="_blank" rel="noreferrer noopener nofollow">X</a></li>
        <li><a href="https://github.com" target="_blank" rel="noreferrer noopener nofollow">Github</a></li>
        <li><a href="https://twitch.tv" target="_blank" rel="noreferrer noopener nofollow">Twitch</a></li>
    </ul>
</header>

<style>
    header {
        position: fixed;
        inset-inline-start: 0;
        inset-block-start: 0;
        inline-size: 100%;
        padding: 1rem;
        background-color: var(--white);
        display: flex;
        align-items: center;
        gap: 24px;
    }
    header svg {
        inline-size: 24px;
        block-size: 24px;
    }
    header > nav {
        flex-grow: 1;
    }
    header ul {
        display: flex;
        list-style-type: none;
        margin: 0;
        padding-inline-start: 0;
        gap: 16px;
    }
    header a {
        font-weight: 600;
    }
    header a:hover {
        color: var(--primary-color);
    }
</style>
